
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.site-lang-fr .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-fr .root { min-height: 100%; height: auto; }
#wb_element_instance317_0 .btn-collapser { display: inline-block; background-color: #FFFFFF; border-color: #000000; }
#wb_element_instance317_0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance317_0 .btn-collapser:hover { background-color: #FFFFFF; border-color: #61B594; }
#wb_element_instance317_0 .btn-collapser:hover > .icon-bar { background-color: #61B594; }
#wb_element_instance317_0 { width: 82.29%; height: auto; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance317_0 ul { background: #FFFFFF none repeat scroll left top; }
#wb_element_instance317_0 > ul { display: none; }
#wb_element_instance317_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance317_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance317_0.collapse-expanded li > ul { position: static; }
#wb_element_instance317_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance317_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance317_0 ul, #wb_element_instance317_0-det ul { border: #000000 none 0px; }
#wb_element_instance317_0, #wb_element_instance317_0 ul, #wb_element_instance317_0-det ul { text-align: center; }
#wb_element_instance317_0 ul ul, #wb_element_instance317_0-det ul { background: #FFFFFF none repeat scroll left top; }
#wb_element_instance317_0 li, #wb_element_instance317_0-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance317_0 li a, #wb_element_instance317_0-det li a { padding: 19px 30px 19px 30px; text-transform: none; border: #333333 none 0px; font: normal bold 16px Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance317_0 li.over > a, #wb_element_instance317_0 li:focus > a, #wb_element_instance317_0-det li.over > a, #wb_element_instance317_0-det li:focus > a { border: #333333 none 0px; font: normal bold 16px Arial,Helvetica,sans-serif; color: #61B594; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance317_0 li.active > a, #wb_element_instance317_0-det li.active > a { border: #333333 none 0px; font: normal bold 16px Arial,Helvetica,sans-serif; color: #61B594; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance317_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance317_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance317_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance316_0 { width: 64.25%; height: auto; max-width: 1200px; margin: 3px 0px 3px 0px; flex: 0 0 auto; }
#wb_element_instance316_0 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_header_5 { width: 100%; height: auto; max-width: 1200px; flex: 0 0 auto; }
#wb_header_5 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_5 p:last-child { margin-bottom: 0; }
#wb_element_instance2_5 { opacity: 1; width: auto; height: auto; max-width: 1100px; margin: 0px 20px 20px 20px; flex: 0 0 auto; }
#wb_element_instance5_5 { width: 162px; height: 114px; max-width: 514px; margin: 10px 0px 50px 0px; flex: 1 1 auto; }
#wb_element_instance5_5 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; padding: 10px 0px 0px 0px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; line-height: 14px; letter-spacing: 0px; text-align: center; border: #61B594 none 0px; background-color: transparent; }
#wb_element_instance5_5 .wb_button > span { font-weight: bold; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance5_5 .wb_button:before { background: transparent url("../gallery_gen/12c1aab5dea5d3e687668838cd16d0b9.svg") no-repeat scroll center center; }
#wb_element_instance5_5 .wb_button:hover > span { font-weight: bold; font-style: normal; text-decoration: none; color: #E6E6E6; }
#wb_element_instance5_5 .wb_button:hover { background-color: transparent; }
#wb_element_instance5_5 .wb_button:hover:before { background: transparent url("../gallery_gen/12c1aab5dea5d3e687668838cd16d0b9.svg") no-repeat scroll center center; }
#wb_element_instance5_5 .wb_button:active > span { font-weight: bold; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance5_5 .wb_button:active { background-color: transparent; }
#wb_element_instance5_5 .wb_button:active:before { background: transparent url("../gallery_gen/12c1aab5dea5d3e687668838cd16d0b9.svg") no-repeat scroll center center; }
#wb_element_instance6_5 { width: 153px; height: 113px; max-width: 514px; margin: 0px 0px 50px 0px; flex: 1 1 auto; }
#wb_element_instance6_5 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 14px; letter-spacing: 0px; text-align: center; border: #000000 none 0px; background-color: transparent; }
#wb_element_instance6_5 .wb_button > span { font-weight: bold; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance6_5 .wb_button:before { background: transparent url("../gallery_gen/20652f3d3f6d1c52f1165d45cf2005b3.svg") no-repeat scroll center center; }
#wb_element_instance6_5 .wb_button:hover > span { font-weight: bold; font-style: normal; text-decoration: none; color: #E6E6E6; }
#wb_element_instance6_5 .wb_button:hover { background-color: transparent; }
#wb_element_instance6_5 .wb_button:hover:before { background: transparent url("../gallery_gen/20652f3d3f6d1c52f1165d45cf2005b3.svg") no-repeat scroll center center; }
#wb_element_instance6_5 .wb_button:active > span { font-weight: bold; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance6_5 .wb_button:active { background-color: transparent; }
#wb_element_instance6_5 .wb_button:active:before { background: transparent url("../gallery_gen/20652f3d3f6d1c52f1165d45cf2005b3.svg") no-repeat scroll center center; }
#1_5 > .wb_content { width: 100%; height: 100%; }
#1_5 { width: 119px; height: 33px; max-width: 100%; margin: 4px 12px 4px 12px; flex: 1 1 auto; }
#wb_element_instance4_5 { width: 50%; height: auto; max-width: 1052px; margin: 0px 15px 0px 0px; flex: 1 1 auto; }
#wb_element_instance4_5 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_5 form tr.form-footer > td { height: 20px; }
#wb_element_instance9_5 { width: 100%; height: auto; max-width: 992px; margin: 0px 16px 16px 16px; flex: 1 1 auto; }
#wb_element_instance10_5 { opacity: 1; box-sizing: border-box; width: 100%; height: 366px; min-width: 240px; max-width: 514px; margin: 0px 16px 0px 16px; flex: 1 1 auto; }
#wb_element_instance10_5 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance10_5 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance8_5 { width: auto; height: auto; max-width: 514px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance8_5 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_5 { width: 50%; height: auto; max-width: 1052px; flex: 1 1 auto; }
#wb_element_instance7_5 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_5 { width: 100%; height: auto; min-height: 200px; max-width: 1100px; flex: 1 1 auto; }
#wb_element_instance3_5 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: stretch; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance1_5 { width: 100%; height: auto; max-width: 1100px; flex: 0 0 auto; }
#wb_element_instance1_5 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 16px 15px 0px 15px; background: rgba(255, 255, 255, 0.82) none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_5 { width: 100%; height: auto; min-height: 570px; max-width: 1200px; flex: 0 0 auto; }
#wb_main_5 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/1de4c5f9efd10daa4b15dd79b01658e8.jpg") no-repeat scroll 50% top; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance319_0 { width: 100%; height: auto; max-width: 1195px; flex: 1 1 auto; }
#wb_element_instance319_0 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; font-family: 'Roboto',sans-serif; font-size: 16px; line-height: 24px; letter-spacing: 0px; text-align: center; border: #000000 none 0px; background-color: transparent; }
#wb_element_instance319_0 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance319_0 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance319_0 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #E6E6E6; }
#wb_element_instance319_0 .wb_button:hover { background-color: transparent; }
#wb_element_instance319_0 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance319_0 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance319_0 .wb_button:active { background-color: transparent; }
#wb_element_instance319_0 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance320_0 { width: 100%; height: auto; max-width: 1120px; flex: 1 1 auto; }
#wb_element_instance320_0 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; font-family: 'Roboto',sans-serif; font-size: 16px; line-height: 24px; letter-spacing: 0px; text-align: center; border: #000000 none 0px; background-color: transparent; }
#wb_element_instance320_0 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance320_0 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance320_0 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #E6E6E6; }
#wb_element_instance320_0 .wb_button:hover { background-color: transparent; }
#wb_element_instance320_0 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance320_0 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #FFFFFF; }
#wb_element_instance320_0 .wb_button:active { background-color: transparent; }
#wb_element_instance320_0 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance318_0 { width: 100%; height: auto; min-height: 37px; max-width: 1219px; margin: 0px 46px 0px 0px; flex: 1 1 auto; }
#wb_element_instance318_0 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 2px 15px 2px 15px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_5 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_5 > .wb_content { border: 1px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #030203 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance317_0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance317_0 .btn-collapser { display: none; }
	#wb_element_instance317_0 > ul, #wb_element_instance317_0-det > ul { display: block; }
	#wb_element_instance316_0 { margin: 3px 0px 3px 0px; }
	#wb_element_instance316_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_header_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_5 { margin: 0px 20px 20px 20px; }
	#wb_element_instance5_5 { margin: 10px 0px 50px 0px; }
	#wb_element_instance6_5 { margin: 0px 0px 50px 0px; }
	#1_5 { margin: 4px 12px 4px 12px; }
	#wb_element_instance4_5 { margin: 0px 24px 0px 0px; }
	#wb_element_instance4_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_5 { margin: 0px 16px 16px 16px; }
	#wb_element_instance10_5 { margin: 0px 16px 0px 16px; }
	#wb_element_instance8_5 { margin: 0px 0px 24px 0px; }
	#wb_element_instance8_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 25px 24px 0px 24px; }
	#wb_main_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance318_0 { margin: 0px 74px 0px 0px; }
	#wb_element_instance318_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 24px 3px 24px; }
	#wb_footer_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance316_0 { margin: 3px 0px 3px 0px; }
	#wb_element_instance316_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_header_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_5 { margin: 0px 20px 20px 20px; }
	#wb_element_instance5_5 { margin: 10px 0px 50px 0px; }
	#wb_element_instance6_5 { margin: 0px 0px 50px 0px; }
	#1_5 { margin: 4px 12px 4px 12px; }
	#wb_element_instance4_5 { margin: 0px 24px 0px 0px; }
	#wb_element_instance4_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_5 { margin: 0px 16px 16px 16px; }
	#wb_element_instance10_5 { margin: 0px 16px 0px 16px; }
	#wb_element_instance8_5 { margin: 0px 0px 24px 0px; }
	#wb_element_instance8_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 25px 24px 0px 24px; }
	#wb_main_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance318_0 { margin: 0px 74px 0px 0px; }
	#wb_element_instance318_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 24px 3px 24px; }
	#wb_footer_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance316_0 { margin: 3px 0px 3px 0px; }
	#wb_element_instance316_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_header_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_5 { margin: 0px 20px 20px 20px; }
	#wb_element_instance5_5 { margin: 10px 0px 50px 0px; }
	#wb_element_instance6_5 { margin: 0px 0px 50px 0px; }
	#1_5 { margin: 4px 12px 4px 12px; }
	#wb_element_instance4_5 { margin: 0px 24px 0px 0px; }
	#wb_element_instance4_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_5 { margin: 0px 16px 16px 16px; }
	#wb_element_instance10_5 { margin: 0px 16px 0px 16px; }
	#wb_element_instance8_5 { margin: 0px 0px 24px 0px; }
	#wb_element_instance8_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 25px 24px 0px 24px; }
	#wb_main_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance318_0 { margin: 0px 74px 0px 0px; }
	#wb_element_instance318_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 24px 3px 24px; }
	#wb_footer_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance317_0 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance316_0 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_5 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance4_5 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance7_5 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance318_0 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance319_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance320_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

